.chrome .login.body #loginform .submit input,.chrome .mu_register .submit input,.login.register .submit input{
	padding:10px 12px 11px;
}
.chrome .login.body #lostpasswordform .submit input{
	padding:10px 9px 11px;
}
.chrome .login.body #loginform .input input{
  width: 218px;
}
.chrome .searchform{
  margin-top: 5px;
}
.chrome .searchform .searchsubmit{
	top:8px;
}